.banner {
  width: 100%;
  /* height: 600px;
  background: url(../img/driver-recruitment/banner.png);
  background-size: 100% 100%; */
  position: relative;
}

.banner>img {
  width: 100%;
}

.banner>.banner-com-box {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.banner>.banner-com-box>.banner-com {
  width: 1200px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  margin: auto;

}

.banner>.banner-com-box>.banner-com>.top,
.bottom {
  margin-left: 57px;
}

.banner>.banner-com-box>.banner-com>.top>span {
  height: 65px;
  font-size: 46px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #2F2F2F;
  line-height: 65px;
}

.banner>.banner-com-box>.banner-com>.top>p {
  height: 30px;
  font-size: 22px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #737373;
  line-height: 30px;
  margin-top: 7px;
}

.banner>.banner-com-box>.banner-com>.bottom {
  width: 130px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 42px;
}

.banner>.banner-com-box>.banner-com>.bottom>img {
  width: 130px;
  height: 130px;
}

.banner>.banner-com-box>.banner-com>.bottom>span {
  height: 22px;
  font-size: 16px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #737373;
  line-height: 22px;
  margin-top: 15px;
}

.com1 {
  width: 100%;
  height: 680px;
}

.com1>.com1-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  padding: 1px;
}

.com1>.com1-com>span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 33px;
  margin: 140px 0 89px;
  display: block;
}

.com1>.com1-com>.list {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.com1>.com1-com>.list>.item {
  display: flex;
  flex-direction: column;

}

.com1>.com1-com>.list>.item>img {
  width: 380px;
  height: 237px;
}

.com1>.com1-com>.list>.item>span {
  height: 30px;
  font-size: 22px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 30px;
  margin: 36px 0 6px;
}

.com1>.com1-com>.list>.item>p {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
  line-height: 20px;
}

.com2 {
  width: 100%;
  min-height: 800px;
  /* background: url(../img/driver-recruitment/item3.png);
  background-size: 100% 100%; */
  position: relative;
}

.com2>img {
  width: 100%;
}

.com2>.com2-com-box {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
}

.com2>.com2-com-box>.com2-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.com2>.com2-com-box>.com2-com>span {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #1D1D1D;
  line-height: 33px;
}

.com2>.com2-com-box>.com2-com>.com2-list {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 153px 0 75px;
}

.com2>.com2-com-box>.com2-com>.com2-list>.com2-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 85px;
}

.com2>.com2-com-box>.com2-com>.com2-list>.com2-item>img {
  width: 221px;
  height: 221px;
}

.com2>.com2-com-box>.com2-com>.com2-list>.com2-item>span {
  height: 22px;
  font-size: 16px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
  line-height: 22px;
  margin-top: 19px;
}

.com2>.com2-com-box>.com2-com>p {
  height: 22px;
  font-size: 16px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #747474;
  line-height: 22px;
  text-align: center;
  margin-bottom: 148px;
}


.com3 {
  width: 100%;
  height: 800px;
  background-color: #007BFF;
  background-color: #F08223;
}

.com3>.com3-com {
  width: 1200px;
  height: 100%;
  margin: auto;
  display: flex;
}

.com3>.com3-com>.com-left {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  /* padding: 124px 0 72px; */
  box-sizing: border-box;
  margin-right: 88px;
}

.com3>.com3-com>.com-left>.com-title {
  height: 33px;
  font-size: 24px;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 33px;
}

.com3>.com3-com>.com-left>.com-title2 {
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 20px;
  margin: 44px 0 70px;
}

.com3>.com3-com>.com-left>.com-title3 {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 20px;
  margin: 21px 0 226px;
}

.com3>.com3-com>.com-left>.com-title4 {
  height: 20px;
  font-size: 14px;
  font-family: PingFang-SC-Medium, PingFang-SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 20px;
  margin: 4px 0 124px;
}

.com3>.com3-com>.com-left>img {
  width: 130px;
  height: 130px;
}

.com3>.com3-com>.com-right {
  height: 100%;
  display: flex;
  align-items: flex-end;
}

.com3>.com3-com>.com-right>img {
  width: 699px;
  height: 655px;
}